## almond 0.2.9

=== debian/changelog ===
almond (0.2.9-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 Jan 2014 22:49:33 +0100

almond (0.2.7-1) unstable; urgency=low

  * upgraded to the newest upstream release
  * impoved debian/watch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Dec 2013 12:56:07 +0100

almond (0.2.6-2) unstable; urgency=low

  * added a paragraph in the description of the package. Closes: #728553

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 04 Nov 2013 17:22:42 +0100

almond (0.2.6-1) unstable; urgency=low

  * Initial release (Closes: #728553)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2013 16:28:01 +0100
