=== debian/control ===
Source: almond
Section: web
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8.0.0), node-uglify
Standards-Version: 3.9.4
Homepage: https://github.com/jrburke/almond/
#Vcs-Git: git://git.debian.org/collab-maint/almond.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/almond.git;a=summary

Package: node-almond
Architecture: any
Depends: nodejs, ${misc:Depends}
Description: minimal AMD API implementation for use in optimized browser builds
 Some developers like to use the AMD API to code modular JavaScript,
 but after doing an optimized build, they do not want to include a
 full AMD loader like RequireJS, since they do not need all that
 functionality.
 .
 In the context of Javascript modules, AMD refers to a format
 specification which makes modules  easier to use. See
 http://requirejs.org/docs/whyamd.html#amd
 .
 Some use cases, like mobile, are very sensitive to file sizes.
 .
 By including almond in the built file, there is no need for
 RequireJS.  almond is around **1 kilobyte** when minified with
 Closure Compiler and gzipped.
