=== debian/watch ===
version=3

https://github.com/jrburke/almond/tags \
  /jrburke/almond/archive/([.\d]*)\.tar\.gz
