## almond 0.3.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: web
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 8.0.0), node-uglify
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0.0), node-uglify
+Standards-Version: 3.9.6
 Homepage: https://github.com/jrburke/almond/
 #Vcs-Git: git://git.debian.org/collab-maint/almond.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/almond.git;a=summary
 
 Package: node-almond
 Architecture: any
-Depends: nodejs, ${misc:Depends}
+Depends: nodejs, ${misc:Depends}, node-requirejs-text
 Description: minimal AMD API implementation for use in optimized browser builds
  Some developers like to use the AMD API to code modular JavaScript,
  but after doing an optimized build, they do not want to include a
