## almond 0.3.1+dfsg

=== debian/changelog ===
almond (0.3.1+dfsg-1) unstable; urgency=medium

  * upgraded to the last upstream version
  * removed text.js from the source package. Closes: #751608
  * upgraded Standards-Version to 3.9.6, compat to 9.
  * created a script debian/get-newest-source.sh

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Feb 2016 11:06:46 +0100
