=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
  https://github.com/jrburke/almond/tags \
  /jrburke/almond/archive/([.\d]*)\.tar\.gz \
  debian sh debian/get-newest-source.sh
