## almond 0.3.3%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with nodejs
 
 override_dh_auto_build:
 	uglifyjs -o almond.min.js almond.js
-
-override_dh_auto_clean:
-	rm -f almond.min.js *~
-	dh_auto_clean
