## almond 0.3.3+dfsg

=== debian/changelog ===
almond (0.3.3+dfsg-2) unstable; urgency=medium

  * Merged the changes made by Xavier Guimard, thanks!
    (Closes: #920929, Closes: #920930)
  * fixed the non-canonical Vcs Field

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 31 Jan 2019 19:05:00 +0100

almond (0.3.3+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compatibility level to 11
  * debian/Declare compliance with policy 4.3.0
  * Update debian/copyright format link
  * Fix installation path (Closes: #920929)
  * Add upstream/metadata
  * Install required package.json (Closes: #920930)
  * Add minimal test using pkg-js-tools
  * Override old nodejs lintian error
  * Add minimal autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 30 Jan 2019 15:34:52 +0100

almond (0.3.3+dfsg-1) unstable; urgency=medium

  * upgraded to the newest upstrea source
  * upgraded Standards-Version to 4.13, dh to 10
  * actited Vcs fields in d/control
  * modified the installation directory for JS files
  * removed the useless d/README.source file
  * renamed the short name for "dual license  new bsd  mit"
  * changed the section to javascript
  * changed the priority to optional
  * changed the Homepage field in d/control

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Feb 2018 16:29:27 +0100
