=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: almond
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), node-uglify
-Standards-Version: 3.9.6
-Homepage: https://github.com/jrburke/almond/
-#Vcs-Git: git://git.debian.org/collab-maint/almond.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/almond.git;a=summary
+Build-Depends: debhelper (>= 11~), node-uglify, pkg-js-tools
+Standards-Version: 4.3.0
+Homepage: https://github.com/requirejs/almond/
+Vcs-Browser: https://salsa.debian.org/georgesk/almond
+Vcs-Git: https://salsa.debian.org/georgesk/almond.git
 
 Package: node-almond
 Architecture: any
