=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,7 @@
 
 override_dh_auto_build:
 	uglifyjs -o almond.min.js almond.js
+
+override_dh_auto_clean:
+	rm -f almond.min.js *~
+	dh_auto_clean
