=== debian/tests/control ===
Test-Command: node -e 'require("almond")'
Depends: @
Restrictions: superficial
